RubyGems Navigation menu

slim-rails 3.5.0

Provides the generator settings required for Rails to use Slim

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.6.3 - October 24, 2023 (9 KB)
  2. 3.6.2 - March 09, 2023 (9 KB)
  3. 3.6.1 - February 14, 2023 (9 KB)
  4. 3.5.1 - May 10, 2022 (9 KB)
  5. 3.5.0 - May 09, 2022 (9 KB)
Show all versions (37 total)

Runtime Dependencies (3):

actionpack >= 3.1
railties >= 3.1
slim >= 3.0, < 5.0

Development Dependencies (8):

actionmailer >= 3.1
appraisal >= 0
redcarpet >= 0
rocco >= 0
slim_lint ~> 0.21.0
standardrb >= 0

Owners:

Pushed by:

Authors:

  • Leonardo Almeida, Janusz Mordarski

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 32,189,683

For this version 89,274

License:

MIT

Required Ruby Version: >= 2.0.0

Links: